Bug 1448140 - IPv6 addresses not selectable field for reports
Summary: IPv6 addresses not selectable field for reports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: Tim Wade
QA Contact: Mike Shriver
URL:
Whiteboard: ipv6:report
Depends On: 1375740
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-04 15:32 UTC by Satoe Imaishi
Modified: 2017-06-28 15:01 UTC (History)
6 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1375740
Environment:
Last Closed: 2017-06-28 15:01:40 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-04 15:41:02 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/3518744c8a0bc6c5b5106f7715ff98f2c3cb88f4

commit 3518744c8a0bc6c5b5106f7715ff98f2c3cb88f4
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Mon Dec 19 13:01:52 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 4 11:36:42 2017 -0400

    Merge pull request #13190 from jameswnl/ipv6display
    
    Display IPv6Address on VM summary page
    (cherry picked from commit 4529df74d0bc38044f2d1155a9527b532f6545f3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448142
    https://bugzilla.redhat.com/show_bug.cgi?id=1448140

 app/models/hardware.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Mike Shriver 2017-06-12 13:15:09 UTC
Tested in CFME 5.7.3.1.20170608124102_4b35a9e

IPv6 is a select-able report field now under "Hardware.Network: Ipv6address" column.

Comment 5 errata-xmlrpc 2017-06-28 15:01:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.